package com.ssj.service.kmt.request;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 11:40 2020/3/11
 * @Modified By
 */
public class AuditingBigQuestionRequest implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "questions", value = "题目ids", required = true)
    private List<QuestionUpdateRequest> questions;

    @ApiModelProperty(name = "parentId", value = "大题的id", required = false)
    private String parentId;

    public List<QuestionUpdateRequest> getQuestions() {
        return questions;
    }

    public void setQuestions(List<QuestionUpdateRequest> questions) {
        this.questions = questions;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
